import { Router } from "express";

import { AuthController } from "./auth.controller";

const authRouter = Router();

const controller = new AuthController();

authRouter.post(
    "/login",
    controller.login
);

export default authRouter;